div.contact {
	width:100%;
	height:100%;
	padding:2px;
	text-align:center;
	display:inline-block;
	vertical-align:top;
	font-size:11px;
	background:#924e26;
	color:beige;
}
div.contact a { color:white; }
a.indexLink {
	display:inline-block;
    text-decoration:none;
    color:black;
}
figure.indexFigure {
	margin:0%; 
	margin-bottom: 0.3em;
	display:inline-block;
}
.indexImg {
	height:95px;
	width:103px;
	margin-bottom:0.5em;
	
	border:1px solid brown; 
	border-radius: 50%;	
    transition: transform 0.25s;
    -webkit-transition: -webkit-transform 0.25s;
    -moz-transition: -moz-transform 0.25s;
    -o-transition: -o-transform 0.25s;
}
.indexImg:hover {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

div.mainFooter { 
	width: 100%;
	margin: 0 auto;
	padding: 5px 0;
	max-width: 822px;
	text-align: center;
	font-size: 11px; /*0.8em;*/
	color:black;
}
div.mainFooter span { color:beige; }
a.contact { color:green; }